/*  联系我们*/






.about_main{
    width:100%;
    overflow: hidden;
}

.about_main .container{

    margin: 0 auto;
    overflow: hidden;
    margin-top: 2%;
    margin-bottom: 2%;

}
.about_main .container>h2{
    color: #333;
    font-size: 1.5rem;
    text-align: center;
    padding: 20px 0;
    font-weight: 500;
}
.about_main .container>img{
    width: 90%;
    display: block;
    margin: 0 auto;
}
.about_main .container >p{
    text-align: justify;
    font-size: 16px;
    line-height: 25px;

    text-indent: 2rem;
    padding: 2%;
}
.map-canvas{
    border: 1px #e5e5e5 solid;
    margin-top: 2%;

}
.about_tel{

    overflow: hidden;

    padding:3% 0;
    margin-top:20px;
}
.about_tel h2{
    border-bottom: 1px #e5e5e5 solid;
    width: 90%;
    margin: 2%;
    font-size: 1.3rem;
    text-align: left;
}
.about_tel>ul{

    margin: 0 auto;
    overflow: hidden;
    padding-top: 2%;
    padding-left: 2%;
}
.about_tel>ul>li{


}


.about_tel ul .about_tel_li001 p{
    color: #333;
    font-size: 1.2rem;
    text-align: left;
    line-height: 30px;
}
.about_tel ul .about_tel_li002 img{
    margin:34.5px 0 0 20px;
}
.about_tel ul .about_tel_li002 p{
    color: #333;
    font-size: 25px;
    text-align: left;
    line-height: 40px;
}
.about_tel ul .about_tel_li001 div{
    margin-left:20px;
}
.about_tel ul .about_tel_li002 div{
    margin-left:10px;
}
.about_tel>ul>li>div{
    float:left;
    margin-top:53px;
}
/*about*//* 留言*/

.liuyan {


}

.liuyan h1 {
    font-size: 50px;

}

.liuyan p {
    font-size: 35px;
    padding-top: 10px;
}

.liuyan .liuyan_con {

    margin: 0 auto;
    padding-top: 50px;

}

.liuyan .liuyan_con img {
    float: left;
}

.liuyan .fot_left {



}

.liuyan .fot_left h3 {
    color: #333;
    padding-top: 30px;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 30px;
    width: 240px;
}

.liuyan .fot_left h2 {
    float: left;
    color: #736e6e;
    height: 40px;
    width: 85px;
    text-align: center;
    font-weight: 500;
    line-height: 36px;
    font-size: 16px;
}

.liuyan .fot_left input {
    float: left;
    height: 30px;
    margin-bottom: 30px;
    width: 74%;
}

textarea {
    width: 75%;
    height: 50px;

}

.liuyan .fot_left .sub {
    outline-style: none;
    width: 250px;
    margin: 0 auto;
    background-color: #3183eb;
    border: none;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    height: 40px;

    display: block;
    margin-top: 50px;
}

/* 留言*/